{pkgs}: let
in rec {
  nixpkgs-master = import <nixpkgs-master> {};

  busyboxStatic = pkgs.busybox.override {
    enableStatic = true;
    extraConfig = ''
      CONFIG_STATIC y
      CONFIG_INSTALL_APPLET_DONT y
      CONFIG_INSTALL_APPLET_SYMLINKS n
    '';
  };
  dropbearStatic = pkgs.dropbear.override {enableStatic = true;};

  duplicacy = pkgs.callPackage ../pkgs/duplicacy {};
  mfcl3770cdw = pkgs.callPackage ../pkgs/mfcl3770cdw.nix {};
  staruml = pkgs.callPackage ../pkgs/staruml.nix {
    inherit (pkgs.gnome2) GConf;
    libgcrypt = pkgs.libgcrypt_1_5;
  };

  pythonPackages = myPython;
  myPython = pkgs.python310.withPackages (ps:
    with ps;
      [
        pep8
        yapf
        flake8
        # autopep8 (broken)
        # pylint (broken)
        ipython
        llfuse
        dugong
        defusedxml
        wheel
        pip
        virtualenv
        cffi
        pyopenssl
        urllib3
        # mistune (insecure)
        sympy

        flask

        pyaml
      ]
      ++ [pkgs.pypi2nix pkgs.libffi]);
}
